{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-01T14:55:44Z"
    },
    "lastModificationSignature": "7dec9f42f801ffed23e8a19ce02c11dc5722b7c0e75487c3c91738ac23062019"
  }
}